/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'arial';
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	}
.cc08               { /* Common */
	font            : 18pt 'arial';
	color           : #ffffff;
	text-align      : center;
	}
span#e46            { /* nature_website_11021034.... */
	background      : transparent url(nature_website_11021034.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :   3.00pt;
	width           : 190.50pt;
	height          : 126.00pt;
	}
span#e45            { /* nature_website_11021033.... */
	background      : transparent url(nature_website_11021033.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e44             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e43            { /* nature_website_11092011.... */
	background      : transparent url(nature_website_11092011.jpg) no-repeat top left;
	position        : absolute;
	left            :  91.50pt;
	top             : 285.00pt;
	width           : 566.25pt;
	height          : 445.50pt;
	}
span#e42            { /* nature_website_11092010.... */
	background      : transparent url(nature_website_11092010.jpg) no-repeat top left;
	position        : absolute;
	left            :  91.50pt;
	top             : 794.25pt;
	width           : 566.25pt;
	height          : 339.75pt;
	}
span#e41            { /* nature_website_11092008.... */
	background      : transparent url(nature_website_11092008.jpg) no-repeat top left;
	position        : absolute;
	left            : 103.50pt;
	top             :1200.00pt;
	width           : 333.75pt;
	height          : 195.75pt;
	}
span#e40            { /* nature_website_11092007.... */
	background      : transparent url(nature_website_11092007.jpg) no-repeat top left;
	position        : absolute;
	left            : 477.75pt;
	top             :1242.75pt;
	width           : 125.25pt;
	height          : 117.75pt;
	}
span#e39            { /* nature_website_11092006.... */
	background      : transparent url(nature_website_11092006.jpg) no-repeat top left;
	position        : absolute;
	left            : 128.25pt;
	top             :1463.25pt;
	width           : 187.50pt;
	height          : 195.75pt;
	}
span#e38            { /* nature_website_11092005.... */
	background      : transparent url(nature_website_11092005.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :1463.25pt;
	width           : 270.00pt;
	height          : 195.75pt;
	}
div#e37             { /* Subhyracodon Canine Toot... */
	position        : absolute;
	left            : 139.50pt;
	top             :1664.25pt;
	width           : 167.25pt;
	height          :  14.25pt;
	}
div#e36             { /* 1478 Fd. Lusk, Wyoming, ... */
	position        : absolute;
	left            : 145.50pt;
	top             :1678.50pt;
	width           : 156.75pt;
	height          :  12.75pt;
	}
div#e35             { /* Subhyracodon Tooth */
	position        : absolute;
	left            : 425.25pt;
	top             :1664.25pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
div#e34             { /* 1667 Fd. Lusk, Wyoming, ... */
	position        : absolute;
	left            : 409.50pt;
	top             :1677.75pt;
	width           : 154.50pt;
	height          :  12.75pt;
	}
div#e33             { /* <STRONG>Subhyracodon Sku... */
	position        : absolute;
	left            : 159.75pt;
	top             :1407.00pt;
	width           : 190.50pt;
	height          :  21.75pt;
	}
div#e32             { /* Skull fd. middle stage, ... */
	position        : absolute;
	left            : 123.00pt;
	top             :1421.25pt;
	width           : 272.25pt;
	height          :  35.25pt;
	}
div#e31             { /* <STRONG>Subhyracodon Too... */
	position        : absolute;
	left            : 435.75pt;
	top             :1404.00pt;
	width           : 192.75pt;
	height          :  21.75pt;
	}
div#e30             { /* Second upper molar left ... */
	position        : absolute;
	left            : 457.50pt;
	top             :1418.25pt;
	width           : 138.75pt;
	height          :  12.75pt;
	}
div#e29             { /* <STRONG>Subhyracodon Ske... */
	position        : absolute;
	left            : 303.75pt;
	top             :1139.25pt;
	width           : 158.25pt;
	height          :  21.75pt;
	}
div#e28             { /* Caenopus Occidentalis of... */
	position        : absolute;
	left            : 264.00pt;
	top             :1152.75pt;
	width           : 225.00pt;
	height          :  12.75pt;
	}
div#e27             { /* From American Museum of ... */
	position        : absolute;
	left            : 276.75pt;
	top             :1164.75pt;
	width           : 205.50pt;
	height          :  12.75pt;
	}
div#e26             { /* <STRONG>Subhyracodon</ST... */
	position        : absolute;
	left            : 312.75pt;
	top             : 735.00pt;
	width           : 107.25pt;
	height          :  21.75pt;
	}
div#e25             { /* Restoration of Skeleton ... */
	position        : absolute;
	left            : 288.75pt;
	top             : 748.50pt;
	width           : 151.50pt;
	height          :  12.75pt;
	}
div#e24             { /* From American Museum of ... */
	position        : absolute;
	left            : 263.25pt;
	top             : 760.50pt;
	width           : 207.00pt;
	height          :  12.75pt;
	}
div#e23             { /* Subhyracodon is an extin... */
	position        : absolute;
	left            : 129.00pt;
	top             : 196.50pt;
	width           : 520.50pt;
	height          :  30.75pt;
	}
div#e22             {
	position        : absolute;
	left            : 211.50pt;
	top             :3082.50pt;
	width           : 322.50pt;
	height          :  13.50pt;
	}
div#e21             { /* Copyright 2014     All r... */
	position        : absolute;
	left            : 261.00pt;
	top             :3109.50pt;
	width           : 220.50pt;
	height          :  26.25pt;
	}
div#e20             {
	position        : absolute;
	left            : 211.50pt;
	top             :3121.50pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e19            { /* nature_website_11092009.... */
	background      : transparent url(nature_website_11092009.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.75pt;
	top             :2465.25pt;
	width           : 566.25pt;
	height          : 378.75pt;
	}
span#e18            { /* nature_website_11092004.... */
	background      : transparent url(nature_website_11092004.jpg) no-repeat top left;
	position        : absolute;
	left            : 406.50pt;
	top             :2007.00pt;
	width           : 204.00pt;
	height          : 195.75pt;
	}
span#e17            { /* nature_website_11092003.... */
	background      : transparent url(nature_website_11092003.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             :2265.00pt;
	width           : 204.00pt;
	height          : 137.25pt;
	}
span#e16            { /* nature_website_11092002.... */
	background      : transparent url(nature_website_11092002.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             :2007.75pt;
	width           : 262.50pt;
	height          : 194.25pt;
	}
span#e15            { /* nature_website_11092001.... */
	background      : transparent url(nature_website_11092001.jpg) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             :1724.25pt;
	width           : 569.25pt;
	height          : 217.50pt;
	}
div#e14             { /* Subhyracodon Thoraic Ver... */
	position        : absolute;
	left            : 289.50pt;
	top             :1945.50pt;
	width           : 202.50pt;
	height          :  15.00pt;
	}
div#e13             { /* 1296 Fd. Lusk, Wyoming, ... */
	position        : absolute;
	left            : 318.75pt;
	top             :1959.75pt;
	width           : 148.50pt;
	height          :  12.75pt;
	}
div#e12             { /* Missing center process b... */
	position        : absolute;
	left            : 277.50pt;
	top             :1971.75pt;
	width           : 225.00pt;
	height          :  12.75pt;
	}
div#e11             { /* Subhyracodon Tarsals or ... */
	position        : absolute;
	left            : 165.00pt;
	top             :2207.25pt;
	width           : 194.25pt;
	height          :  14.25pt;
	}
div#e10             { /* 1260 Fd. Lusk, Wyoming, ... */
	position        : absolute;
	left            : 184.50pt;
	top             :2220.75pt;
	width           : 151.50pt;
	height          :  12.75pt;
	}
div#e9              { /* Subhyracodon Metatarsal ... */
	position        : absolute;
	left            : 393.00pt;
	top             :2207.25pt;
	width           : 236.25pt;
	height          :  14.25pt;
	}
div#e8              { /* 1662 Fd. Lusk, Wyoming, ... */
	position        : absolute;
	left            : 431.25pt;
	top             :2221.50pt;
	width           : 154.50pt;
	height          :  12.75pt;
	}
div#e7              { /* Subhyracodon Toe Bones */
	position        : absolute;
	left            : 285.75pt;
	top             :2406.00pt;
	width           : 165.75pt;
	height          :  15.00pt;
	}
div#e6              { /* 1259 Fd. Lusk, Wyoming, ... */
	position        : absolute;
	left            : 285.75pt;
	top             :2421.00pt;
	width           : 162.00pt;
	height          :  12.75pt;
	}
div#e5              { /* <STRONG>Subhyracodon</ST... */
	position        : absolute;
	left            : 334.50pt;
	top             :2849.25pt;
	width           : 116.25pt;
	height          :  21.75pt;
	}
div#e4              { /* Restored from a skeleton... */
	position        : absolute;
	left            : 273.75pt;
	top             :2863.50pt;
	width           : 236.25pt;
	height          :  24.00pt;
	}
div#e3              { /* <DIV><FONT size="2">  \<... */
	position        : absolute;
	left            :  46.50pt;
	top             :2943.75pt;
	width           : 616.50pt;
	height          :  94.50pt;
	}
div#e2              { /* Subhyracodons Gallery */
	position        : absolute;
	left            : 259.50pt;
	top             : 136.50pt;
	width           : 212.25pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3172.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
